Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 15:43:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264223831 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550329989            07:32 PM, 01st Jun                     maryam                    Ok           
 07:33 PM, 01st Jun                   Fatma                   Hi Maryam, Good Evening   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:37 PM, 01st Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 8264223831           07:38 PM, 01st Jun                   Fatma                   +96550329989  Is this your correct contact number?           07:39 PM, 01st Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:43 PM, 01st Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           07:43 PM, 01st Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:43 PM, 01st Jun    
                                       View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655705